if PACKAGE_dnsmngr

menu "Configuration"

config DNSMNGR_DNS_SD
	bool "Include Device.DNS.SD. TR-181 support"
	default y
	help
	   Set this option to include support for TR-181 DNS.SD. object.

choice
	prompt "Select backend for DNS management"
	default DNSMNGR_BACKEND_DNSMASQ
	depends on PACKAGE_dnsmngr
	help
		Select which backend daemon to use for DNS

config DNSMNGR_BACKEND_DNSMASQ
	bool "Use dnsmasq for dns and dhcp"
	help
	   Enable this option to use dnsmasq + odhcpd for dns and dhcp.

config DNSMNGR_BACKEND_UNBOUND
	bool "Use unbound with odhcpd-full for dns and dhcp"
	help
	   Enable this option to use unbound + odhcpd for dns and dhcp.

endchoice
endmenu
endif
